Index: t/examples/past.t
===================================================================
--- t/examples/past.t	(revision 14658)
+++ t/examples/past.t	(working copy)
@@ -45,3 +45,10 @@
 while ( my ( $example, $expected ) = each %expected ) {
     example_output_is( "examples/past/$example", $expected );
 }
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/examples/subs.t
===================================================================
--- t/examples/subs.t	(revision 14658)
+++ t/examples/subs.t	(working copy)
@@ -90,3 +90,10 @@
 while ( my ( $example, $expected ) = each %expected ) {
     example_output_is( "examples/subs/$example", $expected );
 }
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/codingstd/code_coda.t
===================================================================
--- t/codingstd/code_coda.t	(revision 14658)
+++ t/codingstd/code_coda.t	(working copy)
@@ -1,82 +1,88 @@
-#! perl
-# Copyright (C) 2006, The Perl Foundation.
-# $Id$
-
-use strict;
-use warnings;
-
-use lib qw( . lib ../lib ../../lib );
-use Test::More tests => 1;
-use Parrot::Distribution;
-
-
-=head1 NAME
-
-t/codingstd/code_coda.t - checks for editor hint coda in source
-
-=head1 SYNOPSIS
-
-    # test all files
-    % prove t/codingstd/code_coda.t
-
-    # test specific files
-    % perl t/codingstd/code_coda.t src/foo.c include/parrot/bar.h
-
-=head1 DESCRIPTION
-
-Checks that all source files have the proper editor hints coda,
-as specified in PDD07.
-
-=head1 SEE ALSO
-
-L<docs/pdds/pdd07_codingstd.pod>
-
-=cut
-
-
-my $DIST = Parrot::Distribution->new;
-my @files = @ARGV ? @ARGV : source_files();
-my @comments;
-
-foreach my $file ( @files ) {
-    my $buf;
-    my $path = $file->path;
-    open(my $fh, '<', $path)
-        or die "Cannot open '$path' for reading: $!\n";
-    {
-        local $/;
-        $buf = <$fh>;
-    }
-    push @comments => "$path\n"
-        unless $buf =~ m{\Q
-/*
- * Local variables:
- *   c-file-style: "parrot"
- * End:
- * vim: expandtab shiftwidth=4:
- */\E
- \n* \z
-    }x;
-}
-
-ok(!scalar(@comments), 'C code coda')
-    or diag("C code coda missing in ".scalar @comments." files:\n@comments");
-
-
-exit;
-
-
-sub source_files {
-    return (
-        map($_->files_of_type('C code'),   $DIST->c_source_file_directories),
-        map($_->files_of_type('C header'), $DIST->c_header_file_directories),
-    );
-}
-
-sub perl_files {
-    return (
-        map($_->files_of_type('Perl code'), $DIST->perl_file_directories),
-    );
-}
-
-## vim: expandtab sw=4
+#! perl
+# Copyright (C) 2006, The Perl Foundation.
+# $Id$
+
+use strict;
+use warnings;
+
+use lib qw( . lib ../lib ../../lib );
+use Test::More tests => 1;
+use Parrot::Distribution;
+
+
+=head1 NAME
+
+t/codingstd/code_coda.t - checks for editor hint coda in source
+
+=head1 SYNOPSIS
+
+    # test all files
+    % prove t/codingstd/code_coda.t
+
+    # test specific files
+    % perl t/codingstd/code_coda.t src/foo.c include/parrot/bar.h
+
+=head1 DESCRIPTION
+
+Checks that all source files have the proper editor hints coda,
+as specified in PDD07.
+
+=head1 SEE ALSO
+
+L<docs/pdds/pdd07_codingstd.pod>
+
+=cut
+
+
+my $DIST = Parrot::Distribution->new;
+my @files = @ARGV ? @ARGV : source_files();
+my @comments;
+
+foreach my $file ( @files ) {
+    my $buf;
+    my $path = $file->path;
+    open(my $fh, '<', $path)
+        or die "Cannot open '$path' for reading: $!\n";
+    {
+        local $/;
+        $buf = <$fh>;
+    }
+    push @comments => "$path\n"
+        unless $buf =~ m{\Q
+/*
+ * Local variables:
+ *   c-file-style: "parrot"
+ * End:
+ * vim: expandtab shiftwidth=4:
+ */\E
+ \n* \z
+    }x;
+}
+
+ok(!scalar(@comments), 'C code coda')
+    or diag("C code coda missing in ".scalar @comments." files:\n@comments");
+
+
+exit;
+
+
+sub source_files {
+    return (
+        map($_->files_of_type('C code'),   $DIST->c_source_file_directories),
+        map($_->files_of_type('C header'), $DIST->c_header_file_directories),
+    );
+}
+
+sub perl_files {
+    return (
+        map($_->files_of_type('Perl code'), $DIST->perl_file_directories),
+    );
+}
+
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/codingstd/cppcomments.t
===================================================================
--- t/codingstd/cppcomments.t	(revision 14658)
+++ t/codingstd/cppcomments.t	(working copy)
@@ -73,4 +73,10 @@
 }
 
 
-## vim: expandtab sw=4
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/codingstd/fixme.t
===================================================================
--- t/codingstd/fixme.t	(revision 14658)
+++ t/codingstd/fixme.t	(working copy)
@@ -66,4 +66,10 @@
     );
 }
 
-## vim: expandtab sw=4
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/codingstd/tabs.t
===================================================================
--- t/codingstd/tabs.t	(revision 14658)
+++ t/codingstd/tabs.t	(working copy)
@@ -65,5 +65,10 @@
     );
 }
 
-## vim: expandtab sw=4
 
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/codingstd/linelength.t
===================================================================
--- t/codingstd/linelength.t	(revision 14658)
+++ t/codingstd/linelength.t	(working copy)
@@ -120,3 +120,10 @@
 docs/gettingstarted.pod
 docs/glossary.pod
 languages/LANGUAGES.STATUS.pod
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: t/codingstd/cuddled_else.t
===================================================================
--- t/codingstd/cuddled_else.t	(revision 14658)
+++ t/codingstd/cuddled_else.t	(working copy)
@@ -65,5 +65,10 @@
     );
 }
 
-## vim: expandtab sw=4
 
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/python/t/pmc/pyclass.t
===================================================================
--- languages/python/t/pmc/pyclass.t	(revision 14658)
+++ languages/python/t/pmc/pyclass.t	(working copy)
@@ -226,3 +226,10 @@
 CODE
 5 T(5)
 OUTPUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/python/t/pmc/pybuiltin.t
===================================================================
--- languages/python/t/pmc/pybuiltin.t	(revision 14658)
+++ languages/python/t/pmc/pybuiltin.t	(working copy)
@@ -213,3 +213,10 @@
 CODE
 cmp
 OUTPUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/python/t/pmc/pycomplex.t
===================================================================
--- languages/python/t/pmc/pycomplex.t	(revision 14658)
+++ languages/python/t/pmc/pycomplex.t	(working copy)
@@ -110,3 +110,10 @@
 PyFloat
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/python/t/pmc/pyint.t
===================================================================
--- languages/python/t/pmc/pyint.t	(revision 14658)
+++ languages/python/t/pmc/pyint.t	(working copy)
@@ -659,3 +659,10 @@
 PyLong/
 OUTPUT
 }
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/python/t/pmc/pyfunc.t
===================================================================
--- languages/python/t/pmc/pyfunc.t	(revision 14658)
+++ languages/python/t/pmc/pyfunc.t	(working copy)
@@ -157,3 +157,10 @@
 uno two three
 one two three
 OUTPUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/jako/t/examples.t
===================================================================
--- languages/jako/t/examples.t	(revision 14658)
+++ languages/jako/t/examples.t	(working copy)
@@ -166,3 +166,10 @@
     fail( 'mops.pir' );
     fail( 'nci.pir' );
 };
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/HQ9plus/t/basic.t
===================================================================
--- languages/HQ9plus/t/basic.t	(revision 14658)
+++ languages/HQ9plus/t/basic.t	(working copy)
@@ -537,3 +537,10 @@
 
 $code = 'QQQQ';
 language_output_is( 'HQ9plus', $code, $code x length($code), "code: $code" );
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/bit.t
===================================================================
--- languages/pugs/t/pmc/bit.t	(revision 14658)
+++ languages/pugs/t/pmc/bit.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/num.t
===================================================================
--- languages/pugs/t/pmc/num.t	(revision 14658)
+++ languages/pugs/t/pmc/num.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/undef.t
===================================================================
--- languages/pugs/t/pmc/undef.t	(revision 14658)
+++ languages/pugs/t/pmc/undef.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/module.t
===================================================================
--- languages/pugs/t/pmc/module.t	(revision 14658)
+++ languages/pugs/t/pmc/module.t	(working copy)
@@ -5,3 +5,10 @@
 BEGIN { print "1..0 # Skip module creation currently segfaults\n"; exit; }
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/any.t
===================================================================
--- languages/pugs/t/pmc/any.t	(revision 14658)
+++ languages/pugs/t/pmc/any.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/str.t
===================================================================
--- languages/pugs/t/pmc/str.t	(revision 14658)
+++ languages/pugs/t/pmc/str.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/tuple.t
===================================================================
--- languages/pugs/t/pmc/tuple.t	(revision 14658)
+++ languages/pugs/t/pmc/tuple.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/int.t
===================================================================
--- languages/pugs/t/pmc/int.t	(revision 14658)
+++ languages/pugs/t/pmc/int.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/code.t
===================================================================
--- languages/pugs/t/pmc/code.t	(revision 14658)
+++ languages/pugs/t/pmc/code.t	(working copy)
@@ -28,3 +28,10 @@
 PugsCode
 ok
 OUTPUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/bool.t
===================================================================
--- languages/pugs/t/pmc/bool.t	(revision 14658)
+++ languages/pugs/t/pmc/bool.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/pugs/t/pmc/mapping.t
===================================================================
--- languages/pugs/t/pmc/mapping.t	(revision 14658)
+++ languages/pugs/t/pmc/mapping.t	(working copy)
@@ -3,3 +3,10 @@
 # $Id$
 
 use t::pmc;
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/expr.t
===================================================================
--- languages/lua/t/expr.t	(revision 14658)
+++ languages/lua/t/expr.t	(working copy)
@@ -166,3 +166,10 @@
 37
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/boolean.t
===================================================================
--- languages/lua/t/boolean.t	(revision 14658)
+++ languages/lua/t/boolean.t	(working copy)
@@ -167,3 +167,10 @@
 /attempt to index/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/repeat.t
===================================================================
--- languages/lua/t/repeat.t	(revision 14658)
+++ languages/lua/t/repeat.t	(working copy)
@@ -51,3 +51,10 @@
 stop
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/nil.t
===================================================================
--- languages/lua/t/nil.t	(revision 14658)
+++ languages/lua/t/nil.t	(working copy)
@@ -167,3 +167,10 @@
 /attempt to index/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/lexico.t
===================================================================
--- languages/lua/t/lexico.t	(revision 14658)
+++ languages/lua/t/lexico.t	(working copy)
@@ -68,3 +68,10 @@
 86
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/assign.t
===================================================================
--- languages/lua/t/assign.t	(revision 14658)
+++ languages/lua/t/assign.t	(working copy)
@@ -109,3 +109,10 @@
 4
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/table.t
===================================================================
--- languages/lua/t/table.t	(revision 14658)
+++ languages/lua/t/table.t	(working copy)
@@ -166,3 +166,10 @@
 /'setn' is obsolete/
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/iterator.t
===================================================================
--- languages/lua/t/iterator.t	(revision 14658)
+++ languages/lua/t/iterator.t	(working copy)
@@ -47,3 +47,10 @@
 30
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/if.t
===================================================================
--- languages/lua/t/if.t	(revision 14658)
+++ languages/lua/t/if.t	(working copy)
@@ -79,3 +79,10 @@
 21
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/object.t
===================================================================
--- languages/lua/t/object.t	(revision 14658)
+++ languages/lua/t/object.t	(working copy)
@@ -274,3 +274,10 @@
 10
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/fornum.t
===================================================================
--- languages/lua/t/fornum.t	(revision 14658)
+++ languages/lua/t/fornum.t	(working copy)
@@ -129,3 +129,10 @@
 /for' limit must be a number/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/string.t
===================================================================
--- languages/lua/t/string.t	(revision 14658)
+++ languages/lua/t/string.t	(working copy)
@@ -115,3 +115,10 @@
 TEST
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/io.t
===================================================================
--- languages/lua/t/io.t	(revision 14658)
+++ languages/lua/t/io.t	(working copy)
@@ -258,3 +258,10 @@
 true
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/functions.t
===================================================================
--- languages/lua/t/functions.t	(revision 14658)
+++ languages/lua/t/functions.t	(working copy)
@@ -194,3 +194,10 @@
 /attempt to index/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/scope.t
===================================================================
--- languages/lua/t/scope.t	(revision 14658)
+++ languages/lua/t/scope.t	(working copy)
@@ -104,3 +104,10 @@
 #CODE
 #OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/boolean.t
===================================================================
--- languages/lua/t/pmc/boolean.t	(revision 14658)
+++ languages/lua/t/pmc/boolean.t	(working copy)
@@ -204,3 +204,10 @@
 nil
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/nil.t
===================================================================
--- languages/lua/t/pmc/nil.t	(revision 14658)
+++ languages/lua/t/pmc/nil.t	(working copy)
@@ -207,3 +207,10 @@
 nil
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/function.t
===================================================================
--- languages/lua/t/pmc/function.t	(revision 14658)
+++ languages/lua/t/pmc/function.t	(working copy)
@@ -238,3 +238,10 @@
 /function: [0-9A-Fa-f]{8}/
 OUTPUT
 }
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/string.t
===================================================================
--- languages/lua/t/pmc/string.t	(revision 14658)
+++ languages/lua/t/pmc/string.t	(working copy)
@@ -284,3 +284,10 @@
 number
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/table.t
===================================================================
--- languages/lua/t/pmc/table.t	(revision 14658)
+++ languages/lua/t/pmc/table.t	(working copy)
@@ -285,3 +285,10 @@
 nil
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/thread.t
===================================================================
--- languages/lua/t/pmc/thread.t	(revision 14658)
+++ languages/lua/t/pmc/thread.t	(working copy)
@@ -186,3 +186,10 @@
 nil
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/userdata.t
===================================================================
--- languages/lua/t/pmc/userdata.t	(revision 14658)
+++ languages/lua/t/pmc/userdata.t	(working copy)
@@ -194,3 +194,10 @@
 nil
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/pmc/number.t
===================================================================
--- languages/lua/t/pmc/number.t	(revision 14658)
+++ languages/lua/t/pmc/number.t	(working copy)
@@ -251,3 +251,10 @@
 number
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/examples.t
===================================================================
--- languages/lua/t/examples.t	(revision 14658)
+++ languages/lua/t/examples.t	(working copy)
@@ -69,3 +69,10 @@
 5040
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/basic.t
===================================================================
--- languages/lua/t/basic.t	(revision 14658)
+++ languages/lua/t/basic.t	(working copy)
@@ -334,3 +334,10 @@
 false
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/os.t
===================================================================
--- languages/lua/t/os.t	(revision 14658)
+++ languages/lua/t/os.t	(working copy)
@@ -115,3 +115,10 @@
 /\d+/
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/forlist.t
===================================================================
--- languages/lua/t/forlist.t	(revision 14658)
+++ languages/lua/t/forlist.t	(working copy)
@@ -61,3 +61,10 @@
 2	Monday
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/function.t
===================================================================
--- languages/lua/t/function.t	(revision 14658)
+++ languages/lua/t/function.t	(working copy)
@@ -202,3 +202,10 @@
 /no loop to break/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/constructor.t
===================================================================
--- languages/lua/t/constructor.t	(revision 14658)
+++ languages/lua/t/constructor.t	(working copy)
@@ -95,3 +95,10 @@
 c	10
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/debug.t
===================================================================
--- languages/lua/t/debug.t	(revision 14658)
+++ languages/lua/t/debug.t	(working copy)
@@ -44,3 +44,10 @@
 ok
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/number.t
===================================================================
--- languages/lua/t/number.t	(revision 14658)
+++ languages/lua/t/number.t	(working copy)
@@ -345,3 +345,10 @@
 /attempt to index/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/math.t
===================================================================
--- languages/lua/t/math.t	(revision 14658)
+++ languages/lua/t/math.t	(working copy)
@@ -245,3 +245,10 @@
 1
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/strings.t
===================================================================
--- languages/lua/t/strings.t	(revision 14658)
+++ languages/lua/t/strings.t	(working copy)
@@ -329,3 +329,10 @@
 /attempt to index/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/metatable.t
===================================================================
--- languages/lua/t/metatable.t	(revision 14658)
+++ languages/lua/t/metatable.t	(working copy)
@@ -784,3 +784,10 @@
 1
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/coroutine.t
===================================================================
--- languages/lua/t/coroutine.t	(revision 14658)
+++ languages/lua/t/coroutine.t	(working copy)
@@ -174,3 +174,10 @@
 OUT
 }
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/while.t
===================================================================
--- languages/lua/t/while.t	(revision 14658)
+++ languages/lua/t/while.t	(working copy)
@@ -74,3 +74,10 @@
 6
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/userdata.t
===================================================================
--- languages/lua/t/userdata.t	(revision 14658)
+++ languages/lua/t/userdata.t	(working copy)
@@ -194,3 +194,10 @@
 /attempt to index/
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/tables.t
===================================================================
--- languages/lua/t/tables.t	(revision 14658)
+++ languages/lua/t/tables.t	(working copy)
@@ -142,3 +142,10 @@
 a,B,C
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/lua/t/closure.t
===================================================================
--- languages/lua/t/closure.t	(revision 14658)
+++ languages/lua/t/closure.t	(working copy)
@@ -105,3 +105,10 @@
 function	12
 6	15	3
 OUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/pmc/integer.t
===================================================================
--- languages/WMLScript/t/pmc/integer.t	(revision 14658)
+++ languages/WMLScript/t/pmc/integer.t	(working copy)
@@ -230,3 +230,10 @@
 WmlsBoolean
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/pmc/boolean.t
===================================================================
--- languages/WMLScript/t/pmc/boolean.t	(revision 14658)
+++ languages/WMLScript/t/pmc/boolean.t	(working copy)
@@ -214,3 +214,10 @@
 true
 WmlsBoolean
 OUTPUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/pmc/float.t
===================================================================
--- languages/WMLScript/t/pmc/float.t	(revision 14658)
+++ languages/WMLScript/t/pmc/float.t	(working copy)
@@ -230,3 +230,10 @@
 WmlsBoolean
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/pmc/string.t
===================================================================
--- languages/WMLScript/t/pmc/string.t	(revision 14658)
+++ languages/WMLScript/t/pmc/string.t	(working copy)
@@ -266,3 +266,10 @@
 WmlsBoolean
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/pmc/invalid.t
===================================================================
--- languages/WMLScript/t/pmc/invalid.t	(revision 14658)
+++ languages/WMLScript/t/pmc/invalid.t	(working copy)
@@ -197,3 +197,10 @@
 false
 WmlsBoolean
 OUTPUT
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/expr.t
===================================================================
--- languages/WMLScript/t/expr.t	(revision 14658)
+++ languages/WMLScript/t/expr.t	(working copy)
@@ -50,3 +50,10 @@
 11
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/examples.t
===================================================================
--- languages/WMLScript/t/examples.t	(revision 14658)
+++ languages/WMLScript/t/examples.t	(working copy)
@@ -105,3 +105,10 @@
 10 primes.
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/boolean.t
===================================================================
--- languages/WMLScript/t/boolean.t	(revision 14658)
+++ languages/WMLScript/t/boolean.t	(working copy)
@@ -487,3 +487,10 @@
 
 
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/literals.t
===================================================================
--- languages/WMLScript/t/literals.t	(revision 14658)
+++ languages/WMLScript/t/literals.t	(working copy)
@@ -166,3 +166,10 @@
 4
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/lang.t
===================================================================
--- languages/WMLScript/t/lang.t	(revision 14658)
+++ languages/WMLScript/t/lang.t	(working copy)
@@ -498,3 +498,10 @@
 0
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/runtime.t
===================================================================
--- languages/WMLScript/t/runtime.t	(revision 14658)
+++ languages/WMLScript/t/runtime.t	(working copy)
@@ -85,3 +85,10 @@
 Hello World!
 OUTPUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/invalid.t
===================================================================
--- languages/WMLScript/t/invalid.t	(revision 14658)
+++ languages/WMLScript/t/invalid.t	(working copy)
@@ -253,3 +253,10 @@
 4
 OUT
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
Index: languages/WMLScript/t/statements.t
===================================================================
--- languages/WMLScript/t/statements.t	(revision 14658)
+++ languages/WMLScript/t/statements.t	(working copy)
@@ -79,3 +79,10 @@
 OUT
 
 
+
+# Local Variables:
+# mode: cperl
+# cperl-indent-level: 4
+# fill-column: 100
+# End:
+# vim: expandtab shiftwidth=4:
